Categories:
  - System
License: GPL-3.0-or-later
WebSite: https://f-droid.org
SourceCode: https://gitlab.com/fdroid/fdroidclient
IssueTracker: https://gitlab.com/fdroid/fdroidclient/issues
Translation: https://hosted.weblate.org/projects/f-droid/f-droid
Changelog: https://gitlab.com/fdroid/fdroidclient/raw/HEAD/CHANGELOG.md
Donate: https://f-droid.org/about
FlattrID: '343053'
LiberapayID: '27859'
Bitcoin: 15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18

AutoName: F-Droid OTA

RepoType: git
Repo: https://gitlab.com/fdroid/fdroidclient.git

Builds:
  - versionName: 1.0.3
    versionCode: 1000013
    commit: 4b80c9648c72e47a0e8de553321b4637eb4683a6
    output: app/build/distributions/F-DroidFromBinaries-$$VERCODE$$.zip
    prebuild: echo $$VERCODE$$ > VERCODE
    scanignore:
      - app/src/*est/*/*.jar
      - libs/gradle-witness.jar
    build: ./create_ota.sh binary `cat VERCODE`

  - versionName: '1.1'
    versionCode: 1001050
    commit: '1.1'
    output: app/build/distributions/F-DroidFromBinaries-$$VERCODE$$.zip
    prebuild: echo $$VERCODE$$ > VERCODE
    scanignore:
      - app/src/*est/*/*.jar
      - libs/gradle-witness.jar
    build: ./create_ota.sh binary `cat VERCODE`

MaintainerNotes: AutoUpdateMode only works for APKs right now.

ArchivePolicy: 0 versions
AutoUpdateMode: Version %v
UpdateCheckMode: Static
CurrentVersion: 1.0.3
CurrentVersionCode: 1000013
